## chartkick.js 2.1.0

=== debian/changelog ===
chartkick.js (2.1.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:25 +0100

chartkick.js (2.1.0-2) unstable; urgency=medium

  * Rename binary package to libjs-chartkick.js (Closes: #838300)
  * Change Section to web.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 15 Oct 2016 15:57:31 +0800

chartkick.js (2.1.0-1) unstable; urgency=low

  * Initial release. Closes: #836765

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Sep 2016 21:42:33 +0800
