=== debian/control ===
Source: chartkick.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/ankane/chartkick.js
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/chartkick.js.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/chartkick.js.git

Package: libjs-chartkick.js
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: chartkick.js (<< 2.1.0-2~)
Replaces: chartkick.js (<< 2.1.0-2~)
Description: create beautiful JavaScript charts with minimal code
 Create beautiful JavaScript charts with minimal code. Supports
 Chart.js, Google Charts, and Highcharts. Also available for React,
 Ruby, Python, and Elixir.
