## chartkick.js 4.1.0

=== debian/changelog ===
chartkick.js (4.1.0-1) unstable; urgency=medium

  * Team upload

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Follow Javascript policy.
  * Update Vcs-* fields to salsa.
  * Update Build-Depends
  * Use npm to build package

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Bump debhelper compatibility level to 13
  * Fix debian/watch: use /tags instead of /releases
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 4.1.0
  * Update build
  * Fix install and drop npm build dependency
  * Provide node-chartkick
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 15:22:32 +0100
