=== debian/control ===
Source: chartkick.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-buble
 , rollup
 , uglifyjs
Standards-Version: 4.6.0
Homepage: https://github.com/ankane/chartkick.js
Vcs-Browser: https://salsa.debian.org/js-team/chartkick.js
Vcs-Git: https://salsa.debian.org/js-team/chartkick.js.git
Rules-Requires-Root: no

Package: libjs-chartkick.js
Architecture: all
Depends: ${misc:Depends}
 , ${shlibs:Depends}
Recommends: javascript-common
Provides: node-chartkick
Description: create beautiful JavaScript charts with minimal code
 Create beautiful JavaScript charts with minimal code. Supports
 Chart.js, Google Charts, and Highcharts. Also available for React,
 Ruby, Python, and Elixir.
