=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,5 @@
 	dh $@
 
 override_dh_auto_build:
+	rollup -c
+	cd dist/ && uglifyjs -o chartkick.min.js chartkick.js
