=== debian/watch ===
# You must remove unused comment lines for the released package.
version=4
https://github.com/ankane/chartkick.js/tags .*/v?(\d\S*)\.tar\.gz
